comecerodocs

Delete an event

DELETE
/events/{event_id}

Deletes an event so it is no longer listed. An event that was waiting for a retry is not sent again. Secret and trusted tokens may call it; a limited token may not (403).

Authorization

headerAuthorizationBearer <token>

A secret, trusted or limited token. See Authentication.

Path Parameters

event_id*string

The event id.

Response Body

The event was deleted. There is no body.

Example Request
curl -X DELETE 'https://api.comecero.com/api/v1/events/string'
Example Response
Empty